/*--------------------------------------------------------------
# Global
--------------------------------------------------------------*/
@font-face {font-family: UBB; src: url("../font/UBB.otf") format("opentype");}
@font-face {font-family: UBB-light; src: url("../font/UBB-light.otf") format("opentype");}
@font-face {font-family: UBB-black; src: url("../font/UBB-black.otf") format("opentype");}
body {font-family: "Fira Sans", sans-serif;font-size: 17px;color: #4a4a4a;}
.wrapper {max-width: 1200px; margin: 0px auto;}
.wrapper-extend {max-width: 1400px; margin: 0px auto}
.h1, .h2, .h3, .h4, .h5, .h6 {font-weight: 800;}
.h1, h1 {
    font-size: 3.5rem;
}
a, a:hover {text-decoration: none;color: #1c3660}
ul {padding: 0px; margin: 0px;}
ol, ul {list-style: none; margin-bottom: 0px!important; padding-inline-start: 0px !important;}
.more {width: max-content;background-color: #00d4a2;color: #fff;font-weight: 700;font-size: 0.8rem;padding: 1px 20px}
.banner-page {background-image: url('../img/banner-page.png');}
.banner-page h1 {font-family: "UBB-black"; text-transform: uppercase; color: #1c3660; font-size: 3rem;}
.font-ubb {font-family: "UBB";}

@media (max-width: 575px) {
    .h1, h1 {font-size: 2.5rem; line-height: 40px;}
}
@media (min-width: 576px) and (max-width: 767px) {
}
@media (min-width: 768px) and (max-width: 991px) {
}
@media (min-width: 992px) and (max-width: 1199px) {
}
@media (min-width: 1200px) {
    
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
header {background: #94CCBF; background: linear-gradient(34deg, rgba(148, 204, 191, 0) 0%, rgba(0, 175, 215, 0.45) 50%, rgba(171, 213, 182, 0.45) 77%, rgba(171, 213, 182, 0) 100%);}

/*--------------------------------------------------------------
# Menu
--------------------------------------------------------------*/
.menu ul li {display: inline-block;font-weight: 300;position: relative;}
.menu ul li a {text-decoration: none; transition: all ease .2s; display: block;}

/*menu full*/
.menu-full ul li a {text-decoration: none;color: #0f213f;padding: 10px 30px;font-weight: 500;text-transform: uppercase;font-size: 1.1rem;letter-spacing: .5px;font-family: UBB;}
.menu-full ul li a:hover {color: #0f5991;}
.menu-full > ul li.current-menu-item a, .menu-full .current-menu-ancestor > a{color: #1c3660;background-color: #ffffff;}

.menu-full ul ul {opacity: 0;visibility: hidden;position: absolute;background-color: #eaf4ed;transition: visibility 0.3s, opacity 0.2s linear;width: 200px;left: 0;box-shadow: 0px 1px 5px 0px rgb(193 193 193);}
.menu-full ul ul li {width: 100%;display: contents;}
.menu-full ul ul li a {line-height: 20px;font-size: 0.95rem;color: #1B2E51;height: auto !important;text-align: left;font-weight: 400;padding: 15px 25px;border-bottom: 1px solid rgb(255 255 255 / 85%);text-transform: uppercase;font-weight: 600;}
.menu-full ul ul li:last-child a {border-bottom: 0px;}
.menu-full ul li:hover > ul {opacity:1;visibility:visible;z-index: 9999;display: block;margin: auto;left: 0;}
.menu-full > a:hover > li a {background-color: #1B2E51}
.menu-full ul li ul li.current-menu-item {background-color: #2f6eb5}
.menu-full .current_page_item {background-color: #fff;}
.menu-full ul ul::before { content: ""; position: absolute;display: block;width: 0;height: 0;border-width: 7px 8px;border-style: solid;border-color: transparent;z-index: 1001;top: -13px;border-bottom-color: #eaf4ed;left: 40px;right: 0;}


/*menu responsive*/
.button-responsive-menu {color: #1c3660;font-weight: 600;display: block;padding: 8px;transition: all ease .2s;font-family: 'UBB';text-transform: uppercase;}
a.button-responsive-menu:hover {color: #232323}
#responsive-menu ul {padding-left: 0px !important;}
#responsive-menu ul li {padding: 0px; display: block;}
#responsive-menu ul li a {border-bottom: 1px solid rgb(255 255 255);padding: 5px 20px !important;display: block;color: #1c3660;font-weight: 600;width: 100%;font-family: 'UBB';text-transform: uppercase;background-color: #d1f1f8;}

/*menu fixed*/
.nav-menu-fixed {animation-duration: 0.2s !important;width: 100%;background: #fff;background: #1c3660;/* background: linear-gradient(73deg, rgba(28, 54, 96, 1) 0%, rgb(67 100 155) 100%); */}
.fixed {position: fixed;z-index: 99999;top: 0;transition: all 0.2s;}

.menu-fixed ul li a {text-decoration: none;color: #ffffff;padding: 20px 20px;font-weight: 500;font-family: 'UBB';text-transform: uppercase;}
.menu-fixed ul li a:hover {color: #fbe6ca;}
.menu-fixed ul li.current-menu-item a {color: #fbe6ca;}
.menu-fixed ul ul {opacity: 0;visibility: hidden;position: absolute;background-color: #eaf4ed;transition: visibility 0.3s, opacity 0.2s linear;width: 200px;/* border-radius: 10px; */box-shadow: 0px 0px 50px 0px rgb(0 0 0 / 15%);left: 5%;-webkit-box-shadow: 0px 1px 5px 0px rgb(169 166 166);-moz-box-shadow: 0px 1px 5px 0px rgb(169 166 166);box-shadow: 0px 1px 5px 0px rgb(193 193 193);}
.menu-fixed ul ul li {width: 100%;display: contents;}
.menu-fixed ul ul li a {line-height: 20px;color: #1B2E51;height: auto !important;text-align: left;font-weight: 400;padding: 15px 25px;border-bottom: 1px solid rgb(255 255 255 / 85%);text-transform: uppercase;font-size: 0.95rem;}
.menu-fixed ul ul li:last-child a {border-bottom: 0px;}
.menu-fixed ul li:hover > ul {opacity:1;visibility:visible;z-index: 9999;display: block;margin: auto;left: 5%;}
.menu-fixed > a:hover > li a {background-color: #1B2E51}
.menu-fixed ul li ul li > a:hover{color: #2f6eb5}
.menu-fixed ul li ul li.current-menu-item {background-color: inherit;color:#17a2b8;}
.menu-fixed .sub-menu li.current-menu-item a {color: #1B2E51 !important;}
.menu-fixed ul ul::before {content: "";position: absolute;display: block;width: 0;height: 0;border-width: 7px 8px;border-style: solid;border-color: transparent;z-index: 1001;top: -13px;border-bottom-color: #eaf4ed;left: 40px;right: 0;}

/*--------------------------------------------------------------
# Slider
--------------------------------------------------------------*/
.contenedor-slider {height: 65vh; background-image: url('../img/back-slider.png'); min-height: 500px;}
@media (max-width: 575px) {
    .contenedor-slider {height: auto !important; padding-bottom: 40px;}
    .contenedor-slider .h1 {line-height: 55px !important;}
}
.slider {overflow: hidden;}
.slider .swiper-pagination-progressbar {height: 5px !important;}
.slider .swiper-pagination-progressbar .swiper-pagination-progressbar-fill {background-color: #00d4a2;}
.slider .swiper-button-next:after, .slider .swiper-button-prev:after {color: #e76860;padding: 30px;font-weight: 900;}
.slider .swiper-button-next {top: 25%;right: 5%;}
.slider .swiper-button-prev {top: 75%;left: 5%;}
.slider .swiper-pagination { font-weight: 800; text-align: right;}

.slider-full .swiper-pagination-bullet {background-color: #ffffff; width: 20px; height: 20px;}
.slider-full .swiper-pagination-bullet-active {background-color: #e76860;}
.slider-full .swiper-button-next, .slider-full .swiper-button-prev {background-color: #fff; padding: 30px; color: #e76860; top: 55%}
.slider-full .swiper-button-next {right: 60px;}
.slider-full .swiper-button-prev {left: 60px;}

.slider-next, .slider-prev { display: block; width: 50px; position: relative !important;background-color: #ffffff69; top: unset; left: unset !important; right: unset !important;
    bottom: unset !important; margin-left: 10px; text-align: center;color: #232323;}
.slider-progress { background-color: #ffffff;}
.slider-progress .swiper-pagination-progressbar-fill {background-color: #f1921542;}

.contenedor-slider #title {font-size: 4rem; position: relative !important; color: #1c3660; font-family: UBB-black;}
.contenedor-slider .accent {color: #156daf; position: relative; display: inline-block;}
.contenedor-slider .layer-front, .layer-front-next {width: 100%;height: 100%;background-size: cover;background-position: bottom center;position: relative;overflow: hidden;}
.contenedor-slider .layer-front-next {pointer-events: none;}

/*--------------------------------------------------------------
# Call to action
--------------------------------------------------------------*/
.call {background: #17B1E8; background: linear-gradient(168deg, rgba(23, 177, 232, 1) 0%, rgba(47, 110, 181, 1) 51%); border-radius: 0px}
.call h1 { line-height: 55px; font-family: "UBB"; text-transform: uppercase;}
.call strong {color: #ffffff;}

/*--------------------------------------------------------------
# Descripcion
--------------------------------------------------------------*/
.description h1 { line-height: 55px; font-family: "UBB-black";}
.description a {color: #fff; text-align: left; font-size: 1.2rem; font-weight: 600; background: rgb(0,63,55); background:linear-gradient(90deg, rgba(255, 217, 2, 1) 0%, rgba(240, 131, 25, 1) 15%, rgba(197, 78, 151, 1) 37%, rgba(208, 69, 146, 1) 42%, rgba(47, 78, 157, 1) 69%, rgba(53, 78, 157, 1) 78%, rgba(111, 199, 218, 1) 100%); border: 0px; padding: 15px 25px;}
.description a:hover {opacity: 0.8;}

.ubb-text h2 { padding: 10px; border-radius: 10px; font-size: 2.5rem;}
@media (max-width: 575px) {
    .description img{display:  block !important; margin: 0px auto;}
}

/*--------------------------------------------------------------
# news
--------------------------------------------------------------*/
.news {background: rgb(168 223 190); background:linear-gradient(128deg, rgba(148, 204, 191, 0.41) 0%, rgb(144 239 255) 35%, rgba(171, 213, 182, 0.41) 67%, rgba(177, 215, 179, 0.41) 100%)}
.news h1 {font-family: "UBB-black"; font-size: 3rem; color: #1c3660}
.news h4 {font-size: 1.2rem;}
.news figure {background-color: #ffffff;width: 100%;height: 200px;background-size: cover;background-position: center center;overflow: hidden;transition: ease all .2s;/* opacity: 0.8; */}
.news .date {font-size: 0.8rem;}
.news a {transition: all ease .2s; color: #1c3660; font-family: 'UBB'; text-transform: uppercase;}
.news .new:hover figure {transform: scale(1.02); opacity: 1;}
.news .extract {font-family: 'Fira Sans', sans-serif;}

.page-news {background: #ffffff;}
.page-news figure {height: 200px; background-color: #f1f1f1}

.more-button {font-size: 1.5rem;}

/*--------------------------------------------------------------
# Contacto
--------------------------------------------------------------*/
.contact .wpcf7-form {line-height: 12px;}
.contact a {color: #1B2E51;}
.contact h1 { line-height: 55px; font-family: "UBB-black"; font-size: 3rem; color: #1c3660}
.form-control {background-color: #efefef; border: 0px; padding: 15px 25px; border-radius: 0}
.contact input::placeholder,.contact textarea::placeholder { color: #bfbfbf}
.contact button { background: linear-gradient(36deg, rgb(133 46 133) 0%, rgba(21, 109, 175, 1) 100%); background-size: 200% 200%;
  color: white; font-family: 'UBB';text-transform: uppercase; padding: 12px 28px; border: none; cursor: pointer; overflow: hidden; position: relative; display: flex; align-items: center;
  gap: 8px;}
.contact button span {display: inline-block;  position: relative;}

.page-contact .form-control {background-color: #efefef; border: 0px; padding: 15px 25px;}
.page-contact .btn-primary{color: #fff;text-align: center;background: linear-gradient(36deg, rgb(133 46 133) 0%, rgba(21, 109, 175, 1) 100%);font-family: 'UBB';text-transform: uppercase;font-size: 1.5rem;}
.page-contact .btn-primary:hover {opacity: 0.8;}
.page-contact .btn-primary:focus {color: #fff !important}
.page-contact .wpcf7-form { line-height: 12px;}
.icon-button { position: relative; padding-left: 60px !important;}
.wpcf7-not-valid-tip {padding: 5px; font-size: 0.9rem !important; color: #f19215; font-weight: 600 !important;}
.wpcf7 form .wpcf7-response-output { border: 0; padding: 0; border-radius: 0.5rem; margin: 0; line-height: 18px; font-size: 0.9rem; font-weight: 600;}
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output {
    color: #0a0a0a; background-color: transparent; padding: 0; border-radius: 0; }
.wpcf7 form.sent .wpcf7-response-output {color: #005e3c; }
.wpcf7 form.failed .wpcf7-response-output, .wpcf7 form.aborted .wpcf7-response-output { color: #f19215;}


/*--------------------------------------------------------------
# Multimedia
--------------------------------------------------------------*/
.multimedia { min-height: 600px; background: rgb(246 224 249); background: linear-gradient(128deg, rgba(148, 204, 191, 0.41) 0%, rgb(255 127 255 / 25%) 35%, rgb(241 147 27 / 32%) 67%, rgba(177, 215, 179, 0.41) 100%);}
.multimedia a {color: #1B2E51;}
.multimedia h1 { line-height: 55px; font-family: "UBB-black"; font-size: 3rem; color: #1c3660}
.multimedia .swiper-slide {background-color: #fff;}

.subscribed {background: rgb(172 188 254); background: linear-gradient(128deg, rgb(0 255 196 / 41%) 0%, rgb(173 192 253) 35%, rgb(0 43 255 / 32%) 67%, rgb(169 245 225) 100%);}

/*--------------------------------------------------------------
# Slider-logos
--------------------------------------------------------------*/
.swiper-logos, .swiper-logos2 {
      -webkit-mask-image: linear-gradient(to right, transparent 0%, black 20%, black 80%, transparent 100%);
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-size: 100% 100%;
  -webkit-mask-composite: destination-in;
}
.slider-logos {
    background: #fff0dd;
    background: linear-gradient(36deg, rgb(251 230 202) 0%, rgb(251 230 202 / 36%) 24%, rgb(149, 221, 239, 0.21) 76%, rgb(145 220 238) 100%);
}
.swiper-logos .swiper-slide {
    display: flex;
    justify-content: center;
    align-items: center;
    transition-timing-function: linear !important; /* movimiento suave */
}

.swiper-logos .swiper-slide img {
    width: 100%;
    height: auto;
    filter: grayscale(100%);
    opacity: 0.8;
    transition: all 0.3s ease;
}
.swiper-logos .swiper-wrapper {
    transition-timing-function: linear !important;
}

.swiper-logos .swiper-slide img:hover {
    filter: grayscale(0%);
    opacity: 1;
}

.swiper-logos2 .swiper-slide {
    display: flex;
    justify-content: center;
    align-items: center;
    transition-timing-function: linear !important; /* movimiento suave */
}

.swiper-logos2 .swiper-slide img {
    width: 100%;
    height: auto;
    filter: grayscale(100%);
    opacity: 0.8;
    transition: all 0.3s ease;
}
.swiper-logos2 .swiper-wrapper {
    transition-timing-function: linear !important;
}

.swiper-logos2 .swiper-slide img:hover {
    filter: grayscale(0%);
    opacity: 1;
}
/*--------------------------------------------------------------
# Suscribete
--------------------------------------------------------------*/

.subscribed h1 { line-height: 55px; font-family: "UBB-black"; font-size: 3rem; color: #1c3660}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
footer{ background-color: #1B2E51;}
footer hr {height: 5px !important; background-color: rgba(255, 255, 255, 0.8) !important; border-radius: 20px !important;}
footer strong {color: #fbe6ca;}
footer ul li {border-bottom: 1px solid rgba(255,255,255,0.25); text-align: center;}
footer ul li a {color: #ffffff;}
footer ul li a:hover {color: #fbe6ca;}

/*--------------------------------------------------------------
# Scroll
--------------------------------------------------------------*/
::-webkit-scrollbar { width: 10px}
::-webkit-scrollbar-track {background: #f1f1f1; }
::-webkit-scrollbar-thumb { background: #1e9b49;}
::-webkit-scrollbar-thumb:hover { background: #1e9b49;}

/*--------------------------------------------------------------
# Menu fijo
--------------------------------------------------------------*/
.social-menu {position: fixed; top: 40%; left: 0;  padding-left: 15px; padding-right: 10px; z-index: 999; background-color: #23b0e7;color: #fff}

/*--------------------------------------------------------------
# Listas
--------------------------------------------------------------*/
.list-group-flush li {border-bottom: 1px solid #c3c3c3;padding: 5px 20px;}
.list-group-flush li a {color: #232323;transition: all ease .2s; font-weight: 500;}
.list-group-flush li a:hover{color: #2f6eb5;}
.list-group-flush li.current-menu-item a {color:#2f6eb5}

/*--------------------------------------------------------------
# Contenido
--------------------------------------------------------------*/
.text-content a {color: #2f6eb5;  font-weight: 500;  text-decoration: underline !important}
.text-content wp-block-media-text {margin-bottom: 0px ;}
.text-content h1, .text-content h2, .text-content h3, .text-content h4, .text-content h5, .text-content h6{font-family: "UBB";color: #156daf;}
.text-content ul {list-style: inside; list-style-type: square; margin-bottom: 1.5rem !important}
.text-content .wp-block-separator { color: #dee2e6; margin: 40px 0px; border-bottom: 1px solid;}
.text-content h2 {font-size: 2.5rem !important; padding-bottom: 20px;}

.text-content .wp-element-button {color: #fff !important; text-decoration: none !important;}
.text-content .custom-bg .wp-element-button{color: #fff !important; background: #f19215; border-radius: 0px; text-transform: uppercase;}
.text-content .custom-bg .wp-element-button:hover{opacity: 0.8;}



/*--------------------------------------------------------------
# Pagination
--------------------------------------------------------------*/
.pagination {justify-content: center;list-style: none !important;}
.pagination .page-link {color:  inherit;background-color: #f5f5f5;border: 1px solid #ffffff;min-width: 40px;border-radius: 0px !important;}
.pagination .page-item.active .page-link {background-color: #8fdced;color: #1c3660;border-color: #8fdced;}
.pagination .page-link:hover {background-color: #156daf;color: #ffffff;border: 1px solid #156daf;}

/*--------------------------------------------------------------
# Breadcrumb
--------------------------------------------------------------*/
.breadcrumb {font-size: 1rem;}
.breadcrumb a {color: #156daf;font-weight: 600;}
.border-breadcrumbs { border-bottom: 3px solid #9dd7e933 !important;}

/*--------------------------------------------------------------
# Sitemap
--------------------------------------------------------------*/
.sitemap ul {list-style: square;}
.sitemap ul li {display: block; height: auto !important;}
.sitemap ul li a {border-bottom: 1px solid rgba(0,0,0,0.1); font-weight: 500; padding-block: 5px 10px;display: block;}
.sitemap ul li ul li a {padding-left: 25px;}

/*--------------------------------------------------------------
# Team
--------------------------------------------------------------*/
.team .text-content {font-size: 0.9rem;}
.team .h5 {font-family: 'UBB'; font-size: 1.6rem;}
.team strong {color: #4e71a1}
.team .email a {color: #f19215; font-size: 1rem}
.team .thumbnail { width: 130px; max-width: 100%; height: 150px; background-position: center center; background-size: cover;}
.team .form-control {background-color: #f2f2f2}
@media (max-width: 575px) {
    .team .thumbnail {height: 80px;}
}

/*--------------------------------------------------------------
# Boton subir
--------------------------------------------------------------*/
#scrollTopBtn {display: none;position: fixed;bottom: 20px;right: 80px;z-index: 99;border: none;outline: none;background-color: #fbe6ca;color: #1b2e51;cursor: pointer;padding: 5px 15px;font-size: 0.9rem;font-weight: 600;transition: all ease .2s;text-transform: uppercase;letter-spacing: 1px;}
#scrollTopBtn:hover {background-color: #e9cfae;}

.input-group-text {background-color: #f19215;color: #fff;border: 0;border-radius: 0px;}
.input-group-append {background-color: #f19215; border-top-right-radius: 10px; border-bottom-right-radius: 10px;}

